/* bootstrap overrides for header updates */

body {
    line-height: unset !important;
}

.top-menu {
    line-height: 1em !important;
}

/* end overrides */

* {
  border-radius: 0 !important; }

.bg0 {
  background: url('../images/bg/bg0.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

.bg1 {
  background: url('../images/bg/bg1.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

.bg2 {
  background: url('../images/bg/bg2.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

.bg3 {
  background: url('../images/bg/bg3.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

.bg4 {
  background: url('../images/bg/bg4.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

.bg5 {
  background: url('../images/bg/bg5.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

.bg6 {
  background: url('../images/bg/bg6.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

.bg7 {
  background: url('../images/bg/bg7.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

.bg8 {
  background: url('../images/bg/bg8.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

.bg9 {
  background: url('../images/bg/bg9.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

.bg10 {
  background: url('../images/bg/bg10.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

.bg11 {
  background: url('../images/bg/bg11.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

.bg12 {
  background: url('../images/bg/bg12.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

.bg13 {
  background: url('../images/bg/bg13.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

.bg14 {
  background: url('../images/bg/bg14.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

.bg15 {
  background: url('../images/bg/bg15.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

div.container {
  margin-top: 15px; }
  div.container .vertical-center {
    min-height: 90%;
    min-height: 90vh;
    display: flex;
    align-items: center; }
  div.container div#primary-well {
    background-color: rgba(255, 255, 255, 0.9);
    border: 0;
    margin-bottom: 10px;
    -webkit-box-shadow: 0px 0px 30px 2px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 30px 2px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 30px 2px rgba(0, 0, 0, 0.75);
    /*
	div#suggested-links {
		// padding on the font awesome icons to keep the text aligned
		i.fa {
			width: 20px;
		}
	}
    */ }
    div.container div#primary-well div#logo img {
      display: block;
      margin: auto;
      width: 300px;
      height: auto; }
    div.container div#primary-well div#heading {
      display: block;
      margin: auto;
      margin-top: 35px;
      text-align: center; }
      div.container div#primary-well div#heading a {
        color: #333; }
        div.container div#primary-well div#heading a:hover {
          color: #ffcf44;
          text-decoration: none; }
      @media screen and (max-width: 992px) {
        div.container div#primary-well div#heading {
          margin-top: 20px; }
          div.container div#primary-well div#heading a {
            display: none; } }
      @media screen and (max-width: 992px) {
        div.container div#primary-well div#content-wrapper {
          border-left: 0; } }
      div.container div#primary-well div#content-wrapper div#content-well {
        border: 0;
        margin-bottom: 10px; }
        div.container div#primary-well div#content-wrapper div#content-well label.search {
          display: block;
          color: #333;
          font-weight: 300; }
    div.container div#primary-well div#content-well {
      /*background-color: #fff;*/
      border: 0; }

.no-bottom-margin {
  margin-bottom: 0; }

.no-top-margin {
  margin-top: 0; }

.form-group {
  margin-bottom: 5px; }
  
.row .row
{
    margin: 0;
}
}